EDIT - feature request #4074

[MASTER] Setup testing framework for remoting
02/18/2014 06:03 PM - Cherian Mathew

Status: In Progress Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 78%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

This ticket deals with all the tests that should be implemented within the remoting context including,

e tests for the http invoker layer
e tests for each operation in the editor

e tests for a combination of these operations

Subtasks:
feature request # 4929: Implement Tests for Polytomous Key Node Editor
feature request # 4930: Implement Tests for Bulk Editor

New
New

History

#1 - 02/20/2014 09:38 AM - Cherian Mathew

- Assignee changed from Andreas Miiller to c.mathew -

#2 - 05/26/2015 10:43 AM - Cherian Mathew
- Priority changed from Priority08 to Highest

- Subject changed from Setup testing framework for remoting to [Master] Setup testing framework for remoting

#3 - 06/18/2015 03:52 PM - Cherian Mathew

- Status changed from New to In Progress

#4 - 07/30/2015 05:29 PM - Cherian Mathew

- Subject changed from [Master] Setup testing framework for remoting to [MASTER] Setup testing framework for remoting

#5 - 09/07/2015 06:23 PM - Cherian Mathew
- Priority changed from Highest to Priority13

#6 - 11/20/2015 10:46 AM - Cherian Mathew

- Target version changed from Remoting 5.0 to Remoting 6.0

#7 - 12/05/2020 01:10 PM - Andreas Miiller

- Description updated

- Assignee changed from Cherian Mathew to Katja Luther

- Target version changed from Remoting 6.0 to Unassigned CDM tickets

- Private changed from Yes to No

moving all open remoting 6.0 tickets to Unassigned
